Skip to main content
GET
List Tenant

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

return
string

Comma-separated list of specific fields to return/append in the response. See isAdditionalData for more details.

Example:

"id,nameFirst,nameLast"

isAdditionalData
boolean

Set to true to merge requested fields with default response, or false/omit to return only requested fields plus ID.

Example:

true

Response

200 - application/json

A list of Tenants

id
number
required

Unique identifier.

isHouse
boolean | null
required

Boolean to indicate whether this is a personal account (true) or business account (false).

isInvoiced
boolean | null
required

Boolean to indicate whether the tenant is on invoicing for payments.

name
string
required

Name of tenant.

OrgId
number | null
required